Subject: Ticket Assigned - Order LM963794034
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 03:38:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order LM963794034 Wow you really know how to disappoint customers don’t you?

This is just my second online order & you screwed up AGAIN.

I ordered three sets of 3 boxers (9 pcs) and what do I get? 8pcs. What happened to the other 1 piece? Did one of your guys love the colour yellow and decided to take it and wish I won’t notice it?

What’s wrong with you? Are the people packing blind? The label says 3pcs and did not notice the discrepancy?

Now I have to wait for it to be collected, which means I have to be there when your courier comes to collect at home, otherwise you won’t refund my payment because of your screw-up. 

Thanks for the hassle Splash!

Not buying again.

Rommel
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162192